=== debian/changelog ===
python-aodhclient (0.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 10:20:09 +0000

python-aodhclient (0.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:19:22 +0000

python-aodhclient (0.1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #813198)

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Jan 2016 20:59:16 +0800
