=== debian/control ===
Source: python-aodhclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 1.3),
                     python-cliff (>= 1.14.0),
                     python-coverage,
                     python-futurist,
                     python-hacking,
                     python-keystoneauth1 (>= 1.0.0),
                     python-keystonemiddleware,
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-six,
                     python-tempest-lib (>= 0.9.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-babel (>= 1.3),
                     python3-cliff (>= 1.14.0),
                     python3-futurist,
                     python3-keystoneauth1 (>= 1.0.0),
                     python3-keystonemiddleware,
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.serialization (>= 1.4.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1.10.0),
                     python3-six,
                     python3-subunit,
                     python3-tempest-lib (>= 0.9.0),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-aodhclient.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-aodhclient.git
Homepage: http://www.openstack.org
XS-Testsuite: autopkgtest

Package: python-aodhclient
Architecture: all
Depends: python-babel (>= 1.3),
         python-cliff (>= 1.14.0),
         python-futurist,
         python-keystoneauth1 (>= 1.0.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.8),
         python-six,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-aodhclient-doc,
Description: OpenStack Alarming as a Service - Python 2.7 client
 Aodh provides alarming for OpenStack. The alarming component of Aodh, first
 delivered in the Havana version, allows you to set alarms based on threshold
 evaluation for a collection of samples. An alarm can be set on a single meter,
 or on a combination. For example, you may want to trigger an alarm when the
 memory consumption reaches 70% on a given instance if the instance has been up
 for more than 10 min.
 .
 This package contains the Python 2.7 module.

Package: python3-aodhclient
Architecture: all
Depends: python3-babel (>= 1.3),
         python3-cliff (>= 1.14.0),
         python3-futurist,
         python3-keystoneauth1 (>= 1.0.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.serialization (>= 1.4.0),
         python3-oslo.utils (>= 2.0.0),
         python3-pbr (>= 1.8),
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-aodhclient-doc,
Description: OpenStack Alarming as a Service - Python 3.x client
 Aodh provides alarming for OpenStack. The alarming component of Aodh, first
 delivered in the Havana version, allows you to set alarms based on threshold
 evaluation for a collection of samples. An alarm can be set on a single meter,
 or on a combination. For example, you may want to trigger an alarm when the
 memory consumption reaches 70% on a given instance if the instance has been up
 for more than 10 min.
 .
 This package contains the Python 3.x module.

Package: python-aodhclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack Alarming as a Service - client doc
 Aodh provides alarming for OpenStack. The alarming component of Aodh, first
 delivered in the Havana version, allows you to set alarms based on threshold
 evaluation for a collection of samples. An alarm can be set on a single meter,
 or on a combination. For example, you may want to trigger an alarm when the
 memory consumption reaches 70% on a given instance if the instance has been up
 for more than 10 min.
 .
 This package contains the client documentation.
