## python-aodhclient 0.6.0

=== requirements.txt ===
--- 
+++ 
@@ -3,11 +3,10 @@
 # process, which may cause wedges in the gate later.
 
 pbr<2.0,>=1.4
-Babel>=1.3
 cliff!=1.16.0,>=1.14.0  # Apache-2.0
 oslo.i18n>=1.5.0 # Apache-2.0
 oslo.serialization>=1.4.0 # Apache-2.0
 oslo.utils>=2.0.0 # Apache-2.0
 keystoneauth1>=1.0.0
 six
-futurist
+debtcollector
