=== debian/changelog ===
python-aodhclient (0.6.0-1+18~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/tests/*: Test python2-aodh and python3-aodh clients and exit on error.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 12 Sep 2016 20:36:34 +0000
