=== debian/control ===
--- 
+++ 
@@ -13,39 +13,38 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel (>= 1.3),
-                     python-cliff (>= 1.14.0),
+Build-Depends-Indep: python-cliff (>= 1.14.0),
                      python-coverage,
-                     python-futurist,
-                     python-hacking,
+                     python-debtcollector,
                      python-keystoneauth1 (>= 1.0.0),
                      python-keystonemiddleware,
+                     python-mock (>= 1.2),
                      python-oslo.i18n (>= 1.5.0),
                      python-oslo.serialization (>= 1.4.0),
                      python-oslo.utils (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-six,
-                     python-tempest-lib (>= 0.9.0),
+                     python-tempest (>= 1:10.0.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     python3-babel (>= 1.3),
                      python3-cliff (>= 1.14.0),
-                     python3-futurist,
+                     python3-debtcollector,
                      python3-keystoneauth1 (>= 1.0.0),
                      python3-keystonemiddleware,
+                     python3-mock (>= 1.2),
                      python3-oslo.i18n (>= 1.5.0),
                      python3-oslo.serialization (>= 1.4.0),
                      python3-oslo.utils (>= 2.0.0),
                      python3-oslotest (>= 1.10.0),
                      python3-six,
                      python3-subunit,
-                     python3-tempest-lib (>= 0.9.0),
+                     python3-tempest (>= 1:10.0.0),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-aodhclient.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-aodhclient.git
 Homepage: http://www.openstack.org
@@ -53,9 +52,8 @@
 
 Package: python-aodhclient
 Architecture: all
-Depends: python-babel (>= 1.3),
-         python-cliff (>= 1.14.0),
-         python-futurist,
+Depends: python-cliff (>= 1.14.0),
+         python-debtcollector,
          python-keystoneauth1 (>= 1.0.0),
          python-oslo.i18n (>= 1.5.0),
          python-oslo.serialization (>= 1.4.0),
@@ -77,9 +75,8 @@
 
 Package: python3-aodhclient
 Architecture: all
-Depends: python3-babel (>= 1.3),
-         python3-cliff (>= 1.14.0),
-         python3-futurist,
+Depends: python3-cliff (>= 1.14.0),
+         python3-debtcollector,
          python3-keystoneauth1 (>= 1.0.0),
          python3-oslo.i18n (>= 1.5.0),
          python3-oslo.serialization (>= 1.4.0),
