## python-aodhclient 0.7.0

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 pbr<2.0,>=1.4
 cliff!=1.16.0,>=1.14.0  # Apache-2.0
+osc-lib>=1.0.1 # Apache-2.0
 oslo.i18n>=1.5.0 # Apache-2.0
 oslo.serialization>=1.4.0 # Apache-2.0
 oslo.utils>=2.0.0 # Apache-2.0
