=== debian/changelog ===
python-aodhclient (0.7.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_install from openstack-pkg-tools >= 52~.
  * Fixed oslotest EPOCH.

  [ Ondřej Nový ]
  * Uploading to unstable.
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 10:05:54 +0200

python-aodhclient (0.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/tests/*: Test python2-aodh and python3-aodh clients and exit on error.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 10:05:35 +0200
