=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -23,7 +23,7 @@
                      python-oslo.serialization (>= 1.4.0),
                      python-oslo.utils (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-six,
                      python-tempest (>= 1:10.0.0),
                      python-testscenarios,
@@ -36,7 +36,7 @@
                      python3-oslo.i18n (>= 1.5.0),
                      python3-oslo.serialization (>= 1.4.0),
                      python3-oslo.utils (>= 2.0.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-six,
                      python3-subunit,
                      python3-tempest (>= 1:10.0.0),
@@ -45,8 +45,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-aodhclient.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-aodhclient.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-aodhclient.git/?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-aodhclient.git -b debian/newton
 Homepage: http://www.openstack.org
 XS-Testsuite: autopkgtest
