## python-aodhclient 0.8.0

=== debian/changelog ===
python-aodhclient (0.8.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 30 Jan 2017 18:59:11 +0000

python-aodhclient (0.8.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 12:57:51 -0500

python-aodhclient (0.7.0-0ubuntu1) yakkety; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/tests/*: Test python2-aodh and python3-aodh clients and exit on error.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 15:49:29 +0100
