=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-aodhclient
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools (>= 52~),
+               openstack-pkg-tools,
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -19,11 +20,12 @@
                      python-keystoneauth1 (>= 1.0.0),
                      python-keystonemiddleware,
                      python-mock (>= 1.2),
+                     python-osc-lib (>= 1.0.2),
                      python-oslo.i18n (>= 1.5.0),
                      python-oslo.serialization (>= 1.4.0),
                      python-oslo.utils (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.10.0),
                      python-six,
                      python-tempest (>= 1:10.0.0),
                      python-testscenarios,
@@ -33,10 +35,11 @@
                      python3-keystoneauth1 (>= 1.0.0),
                      python3-keystonemiddleware,
                      python3-mock (>= 1.2),
+                     python3-osc-lib (>= 1.0.2),
                      python3-oslo.i18n (>= 1.5.0),
                      python3-oslo.serialization (>= 1.4.0),
                      python3-oslo.utils (>= 2.0.0),
-                     python3-oslotest (>= 1:1.10.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-six,
                      python3-subunit,
                      python3-tempest (>= 1:10.0.0),
@@ -45,8 +48,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-aodhclient.git/?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-aodhclient.git -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-aodhclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-aodhclient
 Homepage: http://www.openstack.org
 XS-Testsuite: autopkgtest
 
@@ -55,6 +58,7 @@
 Depends: python-cliff (>= 1.14.0),
          python-debtcollector,
          python-keystoneauth1 (>= 1.0.0),
+         python-osc-lib (>= 1.0.2),
          python-oslo.i18n (>= 1.5.0),
          python-oslo.serialization (>= 1.4.0),
          python-oslo.utils (>= 2.0.0),
@@ -78,6 +82,7 @@
 Depends: python3-cliff (>= 1.14.0),
          python3-debtcollector,
          python3-keystoneauth1 (>= 1.0.0),
+         python3-osc-lib (>= 1.0.2),
          python3-oslo.i18n (>= 1.5.0),
          python3-oslo.serialization (>= 1.4.0),
          python3-oslo.utils (>= 2.0.0),
