## python-aodhclient 0.9.0

=== debian/changelog ===
python-aodhclient (0.9.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 09:51:29 +0100
