=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
                      python-oslo.utils (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
+                     python-pyparsing,
                      python-six,
                      python-tempest (>= 1:10.0.0),
                      python-testscenarios,
@@ -40,6 +41,7 @@
                      python3-oslo.serialization (>= 1.4.0),
                      python3-oslo.utils (>= 2.0.0),
                      python3-oslotest (>= 1.10.0),
+                     python-pyparsing,
                      python3-six,
                      python3-subunit,
                      python3-tempest (>= 1:10.0.0),
