## python-aodhclient 1.0.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr<2.0,>=1.4
+pbr>=1.4
 cliff!=1.16.0,>=1.14.0  # Apache-2.0
 osc-lib>=1.0.1 # Apache-2.0
 oslo.i18n>=1.5.0 # Apache-2.0
@@ -10,4 +10,4 @@
 oslo.utils>=2.0.0 # Apache-2.0
 keystoneauth1>=1.0.0
 six
-debtcollector
+pyparsing
