=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,28 @@
 #!/usr/bin/make -f
 
+PYTHONS:=$(shell pyversions -vr)
+PYTHON3S:=$(shell py3versions -vr)
+
 MANIFEST_EXCLUDE_STANDARD := aodhclient
+
 include /usr/share/openstack-pkg-tools/pkgos.make
+
+export OSLO_PACKAGE_VERSION=$(VERSION)
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
 
-override_dh_auto_install:
-	pkgos-dh_auto_install
+override_dh_install:
+	set -e ; for pyvers in $(PYTHONS); do \
+		python$$pyvers setup.py install --install-layout=deb \
+			--root $(CURDIR)/debian/python-aodhclient; \
+	done
+	set -e ; for pyvers in $(PYTHON3S); do \
+		python$$pyvers setup.py install --install-layout=deb \
+			--root $(CURDIR)/debian/python3-aodhclient; \
+	done
+	mv $(CURDIR)/debian/python-aodhclient/usr/bin/aodh $(CURDIR)/debian/python-aodhclient/usr/bin/python2-aodh
+	mv $(CURDIR)/debian/python3-aodhclient/usr/bin/aodh $(CURDIR)/debian/python3-aodhclient/usr/bin/python3-aodh
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
