## python-aodhclient 1.1.0

=== debian/changelog ===
python-aodhclient (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:23:12 +0200

python-aodhclient (1.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 17:29:22 +0200

python-aodhclient (1.0.0-3) unstable; urgency=medium

  * Python 3 client now has priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 12:49:21 +0100

python-aodhclient (1.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:46:12 +0000

python-aodhclient (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this released.
  * Standards-Version is now 4.1.3.
  * removed XS-Testsuite from debian/control.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Feb 2018 07:55:07 +0000

python-aodhclient (0.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 23:42:39 +0000

python-aodhclient (0.9.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Using pkgos-dh_auto_{install,test}.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 16:41:11 +0200
