=== debian/control ===
Source: python-aodhclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python-cliff,
 python-coverage,
 python-hacking,
 python-keystoneauth1,
 python-keystonemiddleware,
 python-mock,
 python-openstackdocstheme (>= 1.11.0),
 python-osc-lib,
 python-oslo.i18n,
 python-oslo.serialization,
 python-oslo.utils,
 python-oslotest,
 python-pyparsing,
 python-six,
 python-tempest,
 python-testscenarios,
 python-testtools,
 python3-cliff,
 python3-keystoneauth1,
 python3-keystonemiddleware,
 python3-mock,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-pyparsing,
 python3-six,
 python3-tempest,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-aodhclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-aodhclient.git
Homepage: http://www.openstack.org

Package: python-aodhclient
Architecture: all
Depends:
 python-cliff,
 python-keystoneauth1,
 python-osc-lib,
 python-oslo.i18n,
 python-oslo.serialization,
 python-oslo.utils,
 python-pbr,
 python-six,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-aodhclient-doc,
Description: OpenStack Alarming as a Service - Python 2.7 client
 Aodh provides alarming for OpenStack. The alarming component of Aodh, first
 delivered in the Havana version, allows you to set alarms based on threshold
 evaluation for a collection of samples. An alarm can be set on a single meter,
 or on a combination. For example, you may want to trigger an alarm when the
 memory consumption reaches 70% on a given instance if the instance has been up
 for more than 10 min.
 .
 This package contains the Python 2.7 module.

Package: python-aodhclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Alarming as a Service - client doc
 Aodh provides alarming for OpenStack. The alarming component of Aodh, first
 delivered in the Havana version, allows you to set alarms based on threshold
 evaluation for a collection of samples. An alarm can be set on a single meter,
 or on a combination. For example, you may want to trigger an alarm when the
 memory consumption reaches 70% on a given instance if the instance has been up
 for more than 10 min.
 .
 This package contains the client documentation.

Package: python3-aodhclient
Architecture: all
Depends:
 python3-cliff,
 python3-keystoneauth1,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-aodhclient-doc,
Description: OpenStack Alarming as a Service - Python 3.x client
 Aodh provides alarming for OpenStack. The alarming component of Aodh, first
 delivered in the Havana version, allows you to set alarms based on threshold
 evaluation for a collection of samples. An alarm can be set on a single meter,
 or on a combination. For example, you may want to trigger an alarm when the
 memory consumption reaches 70% on a given instance if the instance has been up
 for more than 10 min.
 .
 This package contains the Python 3.x module.
