=== debian/rules ===
#!/usr/bin/make -f

MANIFEST_EXCLUDE_STANDARD := aodhclient

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test 'aodhclient\.tests\.unit\.(?!.*test_client.ClientAuthTest\.test_discover_auth_versions.*)'
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	sphinx-build -b html doc/source $(CURDIR)/debian/python-aodhclient-doc/usr/share/doc/python-aodhclient-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .testrepository
	rm -rf doc/man

override_dh_installman:
#ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
#	sphinx-build -b man doc/source doc/man
#	mv doc/man/python-aodhclient.1 doc/man/aodh.1
#	sed -i s/python-aodhclient/python-aodhclient/ doc/man/aodh.1
#	dh_installman -O--buildsystem=python_distutils
#endif
