## python-aodhclient 1.1.1

=== doc/requirements.txt ===
sphinx>=1.6.2 # BSD
openstackdocstheme>=1.11.0 # Apache-2.0
