=== debian/changelog ===
python-aodhclient (1.1.1-0ubuntu3) eoan; urgency=medium

  * d/tests/control: Drop test dependency for python-aodhclient.

 -- James Page <james.page@ubuntu.com>  Tue, 01 Oct 2019 09:13:17 +0100

python-aodhclient (1.1.1-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support:
    - d/control: Drop python-aodhclient binary package
    - d/control: Drop BDI's on python-* packages.
    - d/rules: Tweak to stop build and install of Python 2 parts.
    - d/*.postinst,prerm,postrm: Drop, alternatives no longer needed.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Jul 2019 15:29:24 +0100

python-aodhclient (1.1.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 10:16:44 -0500

python-aodhclient (1.1.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get orig tarball from tarballs.openstack.org.
    - d/tests/*: Test python2/3 clients.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Jul 2018 14:42:26 -0400
