=== debian/control ===
Source: python-aodhclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 1.4),
 python-setuptools,
 python3-all,
 python3-pbr (>= 1.4),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python3-cliff (>= 1.14.0),
 python3-keystoneauth1 (>= 1.0.0),
 python3-keystonemiddleware,
 python3-mock,
 python3-openstackdocstheme (>= 1.11.0),
 python3-osc-lib (>= 1.0.1),
 python3-oslo.i18n (>= 1.5.0),
 python3-oslo.serialization (>= 1.4.0),
 python3-oslo.utils (>= 2.0.0),
 python3-oslotest,
 python3-pyparsing,
 python3-six,
 python3-subunit,
 python3-tempest,
 python3-testrepository,
 python3-testscenarios,
 python3-testtools,
Standards-Version: 4.1.3
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-aodhclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-aodhclient
Homepage: http://www.openstack.org
Testsuite: autopkgtest-pkg-python

Package: python-aodhclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Alarming as a Service - client doc
 Aodh provides alarming for OpenStack. The alarming component of Aodh, first
 delivered in the Havana version, allows you to set alarms based on threshold
 evaluation for a collection of samples. An alarm can be set on a single meter,
 or on a combination. For example, you may want to trigger an alarm when the
 memory consumption reaches 70% on a given instance if the instance has been up
 for more than 10 min.
 .
 This package contains the client documentation.

Package: python3-aodhclient
Architecture: all
Depends:
 python3-cliff (>= 1.14.0),
 python3-keystoneauth1 (>= 1.0.0),
 python3-osc-lib (>= 1.0.1),
 python3-oslo.i18n (>= 1.5.0),
 python3-oslo.serialization (>= 1.4.0),
 python3-oslo.utils (>= 2.0.0),
 python3-pbr (>= 1.4),
 python3-pyparsing,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-aodhclient-doc,
Description: OpenStack Alarming as a Service - Python 3.x client
 Aodh provides alarming for OpenStack. The alarming component of Aodh, first
 delivered in the Havana version, allows you to set alarms based on threshold
 evaluation for a collection of samples. An alarm can be set on a single meter,
 or on a combination. For example, you may want to trigger an alarm when the
 memory consumption reaches 70% on a given instance if the instance has been up
 for more than 10 min.
 .
 This package contains the Python 3.x module.
