=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,17 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test 'aodhclient\.tests\.unit\.(?!.*test_client.ClientAuthTest\.test_discover_auth_versions.*)'
+	pkgos-dh_auto_test --no-py2 'aodhclient\.tests\.unit\.(?!.*test_client.ClientAuthTest\.test_discover_auth_versions.*)'
 endif
 
 override_dh_sphinxdoc:
