## python-aodhclient 1.3.0

=== debian/changelog ===
python-aodhclient (1.3.0-2) unstable; urgency=medium

  * Switched autopkg test to Python 3 (Closes: #943219).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 12:05:50 +0200

python-aodhclient (1.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:04:21 +0200

python-aodhclient (1.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 04:30:21 +0200

python-aodhclient (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Using Python 3 for buildng the doc.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 11:07:57 +0100
