=== debian/control ===
--- 
+++ 
@@ -1,44 +1,42 @@
 Source: python-aodhclient
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 1.4),
- python-setuptools,
  python3-all,
- python3-pbr (>= 1.4),
+ python3-pbr,
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-cliff (>= 1.14.0),
- python3-keystoneauth1 (>= 1.0.0),
+ python3-cliff,
+ python3-coverage,
+ python3-hacking,
+ python3-keystoneauth1,
  python3-keystonemiddleware,
  python3-mock,
- python3-openstackdocstheme (>= 1.11.0),
- python3-osc-lib (>= 1.0.1),
- python3-oslo.i18n (>= 1.5.0),
- python3-oslo.serialization (>= 1.4.0),
- python3-oslo.utils (>= 2.0.0),
+ python3-openstackdocstheme,
+ python3-osc-lib,
+ python3-oslo.i18n,
+ python3-oslo.serialization,
+ python3-oslo.utils,
  python3-oslotest,
+ python3-osprofiler,
  python3-pyparsing,
  python3-six,
- python3-subunit,
+ python3-stestr,
  python3-tempest,
- python3-testrepository,
  python3-testscenarios,
  python3-testtools,
-Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-aodhclient
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-aodhclient
+ subunit,
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-aodhclient
+Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-aodhclient.git
 Homepage: http://www.openstack.org
-Testsuite: autopkgtest-pkg-python
 
 Package: python-aodhclient-doc
 Section: doc
@@ -59,14 +57,14 @@
 Package: python3-aodhclient
 Architecture: all
 Depends:
- python3-cliff (>= 1.14.0),
- python3-keystoneauth1 (>= 1.0.0),
- python3-osc-lib (>= 1.0.1),
- python3-oslo.i18n (>= 1.5.0),
- python3-oslo.serialization (>= 1.4.0),
- python3-oslo.utils (>= 2.0.0),
- python3-pbr (>= 1.4),
- python3-pyparsing,
+ python3-cliff,
+ python3-keystoneauth1,
+ python3-osc-lib,
+ python3-oslo.i18n,
+ python3-oslo.serialization,
+ python3-oslo.utils,
+ python3-osprofiler,
+ python3-pbr,
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
