## python-aodhclient 2.1.1

=== debian/changelog ===
python-aodhclient (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Removed python3-mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 11:46:19 +0200

python-aodhclient (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:47:38 +0200

python-aodhclient (2.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Apr 2020 17:29:47 +0200
