=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-hacking,
  python3-keystoneauth1,
  python3-keystonemiddleware,
- python3-mock,
  python3-openstackdocstheme,
  python3-osc-lib,
  python3-oslo.i18n,
