## python-aodhclient 2.3.0

=== debian/changelog ===
python-aodhclient (2.3.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 14:46:42 +0000

python-aodhclient (2.3.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 06 Oct 2021 12:34:23 +0000

python-aodhclient (2.1.1-0ubuntu2) impish; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/control: Drop python-pbr, python2 build depends.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 23 Jun 2021 08:04:26 +0000

python-aodhclient (2.1.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 15:23:51 -0400

python-aodhclient (2.1.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 24 Jul 2020 07:42:20 +0000

python-aodhclient (2.0.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.
  * d/rules: Switch to pybuild.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 12 Jun 2020 06:12:24 +0000
