=== debian/control ===
--- 
+++ 
@@ -1,41 +1,42 @@
 Source: python-aodhclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 1.4),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-cliff,
- python3-coverage,
- python3-hacking,
- python3-keystoneauth1,
+ python3-cliff (>= 1.14.0),
+ python3-keystoneauth1 (>= 1.0.0),
  python3-keystonemiddleware,
- python3-openstackdocstheme,
- python3-osc-lib,
- python3-oslo.i18n,
- python3-oslo.serialization,
- python3-oslo.utils,
+ python3-mock,
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-osc-lib (>= 1.0.1),
+ python3-oslo.i18n (>= 1.5.0),
+ python3-oslo.serialization (>= 1.4.0),
+ python3-oslo.utils (>= 2.0.0),
  python3-oslotest,
- python3-osprofiler,
+ python3-osprofiler (>= 1.4.0),
  python3-pyparsing,
  python3-six,
- python3-stestr,
+ python3-subunit,
  python3-tempest,
+ python3-testrepository,
  python3-testscenarios,
  python3-testtools,
- subunit,
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-aodhclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-aodhclient.git
-Homepage: http://www.openstack.org
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-aodhclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-aodhclient
+Homepage: https://www.openstack.org
+Testsuite: autopkgtest-pkg-python
 
 Package: python-aodhclient-doc
 Section: doc
@@ -56,14 +57,14 @@
 Package: python3-aodhclient
 Architecture: all
 Depends:
- python3-cliff,
- python3-keystoneauth1,
- python3-osc-lib,
- python3-oslo.i18n,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-osprofiler,
- python3-pbr,
+ python3-cliff (>= 1.14.0),
+ python3-keystoneauth1 (>= 1.0.0),
+ python3-osc-lib (>= 1.0.1),
+ python3-oslo.i18n (>= 1.5.0),
+ python3-oslo.serialization (>= 1.4.0),
+ python3-oslo.utils (>= 2.0.0),
+ python3-pbr (>= 1.4),
+ python3-pyparsing,
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
