## python-aodhclient 2.4.1

=== requirements.txt ===
--- 
+++ 
@@ -8,6 +8,7 @@
 oslo.i18n>=1.5.0 # Apache-2.0
 oslo.serialization>=1.4.0 # Apache-2.0
 oslo.utils>=2.0.0 # Apache-2.0
+osprofiler>=1.4.0 # Apache-2.0
 keystoneauth1>=1.0.0
 six
 pyparsing
