=== debian/changelog ===
python-aodhclient (2.4.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Mar 2022 13:32:38 -0500

python-aodhclient (2.4.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 11 Jan 2022 16:57:39 -0500

python-aodhclient (2.3.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 11 Jan 2022 16:30:48 -0500
