=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,12 @@
 
 MANIFEST_EXCLUDE_STANDARD := aodhclient
 
+export PYBUILD_NAME=aodhclient
+
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2
@@ -21,11 +23,11 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	sphinx-build -b html doc/source $(CURDIR)/debian/python-aodhclient-doc/usr/share/doc/python-aodhclient-doc/html
-	dh_sphinxdoc -O--buildsystem=python_distutils
+	dh_sphinxdoc -O--buildsystem=pybuild
 endif
 
 override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
+	dh_clean -O--buildsystem=pybuild
 	rm -rf .testrepository
 	rm -rf doc/man
